{
    "@context": [
        "https://w3id.org/ro/crate/1.2-DRAFT/context",
        "https://w3id.org/ro/terms/workflow-run/context"
    ],
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/wfrun/process/0.5"
                },
                {
                    "@id": "https://w3id.org/ro/wfrun/workflow/0.5"
                },
                {
                    "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
                }
            ],
            "dateCreated": "2024-08-23T11:57:59.912Z",
            "dateModified": "2024-08-12T19:39:51.147Z",
            "datePublished": "2024-08-12T19:39:51.147Z",
            "description": "Crop Wild Relatives distribution modeling workflow using ModGP for Lycopodium. Lycopodium is not not actually a crop species, but serves as a good test genus due to the limited amount of species in this genus (and thus the short workflow execution). Lycopodium is a genus of clubmosses within the family Lycopodiaceae. These perennial, evergreen plants are characterized by their small, needle-like or scale-like leaves arranged in spirals or whorls along the stems. Lycopodium species reproduce via spores rather than seeds and often form dense mats in forests, particularly in moist, shaded environments.",
            "hasPart": [
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Continuous.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/INPUTS.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium%20densum.json"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Proportion.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium%20deuterodensum.json"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium_SDMData.RData"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/main.log"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/SHARED-APICredentials.R"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/main.log"
                },
                {
                    "@id": "workflow.yaml"
                }
            ],
            "keywords": [
                "Lycopodium",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-NC-SA-4.0"
            },
            "mainEntity": {
                "@id": "workflow.yaml"
            },
            "mentions": {
                "@id": "#cwr/3488b5bc0d2e15042273"
            },
            "name": "Species distribution models for Lycopodium",
            "sameAs": "https://workflow.earth/dataset/cwr/19b51ad903f23f9dcaf1"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                },
                {
                    "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
                }
            ]
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png",
            "@type": "File",
            "contentSize": 3540765,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0c6eeef18cb9c5b72ea8?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0c6eeef18cb9c5b72ea8?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData",
            "@type": "File",
            "contentSize": 24462,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1d854a083ae22b541445?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1d854a083ae22b541445?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium%20densum.json",
            "@type": "File",
            "contentSize": 1946,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2e88e7613f15ffd6ddbf?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium%20densum.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Pseudolycopodium densum.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2e88e7613f15ffd6ddbf?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium%20densum.json"
            }
        },
        {
            "@id": "#cwr/3488b5bc0d2e15042273",
            "@type": "CreateAction",
            "agent": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "endTime": "2024-08-12T19:38:01Z",
            "instrument": {
                "@id": "workflow.yaml"
            },
            "object": [
                {
                    "@id": "#cwr/a0855275798ffd1e71d5"
                },
                {
                    "@id": "#cwr/cc5145644b325d5b97ab"
                },
                {
                    "@id": "#cwr/ee1d285098d0e1f51736"
                },
                {
                    "@id": "#cwr/ca15c5273d9c34119ff7"
                }
            ],
            "result": [
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Continuous.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/INPUTS.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium%20densum.json"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Proportion.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium%20deuterodensum.json"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium_SDMData.RData"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/main.log"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/SHARED-APICredentials.R"
                },
                {
                    "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/main.log"
                }
            ],
            "startTime": "2024-08-12T18:48:08Z"
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/main.log",
            "@type": "File",
            "contentSize": 40016,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3720664743b60436e535?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/main.log",
            "encodingFormat": "application/vnd.hp-HPGL",
            "name": "main.log",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3720664743b60436e535?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/main.log"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium_SDMData.RData",
            "@type": "File",
            "contentSize": 236124,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3a59cd3680ba9816b873?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium_SDMData.RData",
            "encodingFormat": "application/octet-stream",
            "name": "Lycopodium_SDMData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3a59cd3680ba9816b873?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium_SDMData.RData"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 396474,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3da2d4d26c0a63abc16b?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3da2d4d26c0a63abc16b?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/INPUTS.png",
            "@type": "File",
            "contentSize": 3768311,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4865cfae5cc9013b2fc6?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4865cfae5cc9013b2fc6?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/INPUTS.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/main.log",
            "@type": "File",
            "contentSize": 0,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5928c3b947769f30eec1?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/main.log",
            "encodingFormat": "inode/x-empty",
            "name": "main.log",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5928c3b947769f30eec1?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/main.log"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium%20deuterodensum.json",
            "@type": "File",
            "contentSize": 1948,
            "contentUrl": "https://workflow.earth/api/objects/cwr/59f6f0fb24208ee74a78?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium%20deuterodensum.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lycopodium deuterodensum.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/59f6f0fb24208ee74a78?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium%20deuterodensum.json"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 192786,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5c1f1f3d005a4fcc36ec?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5c1f1f3d005a4fcc36ec?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5e3bb38abe267f8adfdd?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5e3bb38abe267f8adfdd?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 347745,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6be4b7562c4fffe8ba3a?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6be4b7562c4fffe8ba3a?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "#cwr/75d496deebe2b9c5e52f",
            "@type": "FormalParameter",
            "description": "Genus of species for distribution modeling",
            "name": "species"
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1406999,
            "contentUrl": "https://workflow.earth/api/objects/cwr/76e3c3bc617549aaea94?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/76e3c3bc617549aaea94?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7f4d1bc4e69be9f663f6?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7f4d1bc4e69be9f663f6?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 122375,
            "contentUrl": "https://workflow.earth/api/objects/cwr/85421dc7a58085838ccf?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/85421dc7a58085838ccf?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 185961,
            "contentUrl": "https://workflow.earth/api/objects/cwr/85ffd6a4b790d33d58d9?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/85ffd6a4b790d33d58d9?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 250113,
            "contentUrl": "https://workflow.earth/api/objects/cwr/888364919f303066a28c?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/888364919f303066a28c?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 45431,
            "contentUrl": "https://workflow.earth/api/objects/cwr/88a935a4bc708a83953d?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/88a935a4bc708a83953d?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 422322,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8b2331f1e1e730c922c9?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8b2331f1e1e730c922c9?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8fcf79ef9d8896d7674e?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8fcf79ef9d8896d7674e?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Continuous.nc"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData",
            "@type": "File",
            "contentSize": 28650,
            "contentUrl": "https://workflow.earth/api/objects/cwr/93f61d8c9bf6d07f60b9?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/93f61d8c9bf6d07f60b9?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData"
            }
        },
        {
            "@id": "#cwr/a0855275798ffd1e71d5",
            "@type": "PropertyValue",
            "description": "Genus of species for distribution modeling",
            "name": "species",
            "value": "Lycopodium"
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a4d2aaccbdf17d3ef85e?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a4d2aaccbdf17d3ef85e?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png"
            }
        },
        {
            "@id": "#cwr/ca15c5273d9c34119ff7",
            "@type": "PropertyValue",
            "description": "Revision of CWR source",
            "name": "modgpRevision",
            "value": "main"
        },
        {
            "@id": "#cwr/cc5145644b325d5b97ab",
            "@type": "PropertyValue",
            "description": "Number of cores for SDM calculation",
            "name": "numberOfCores",
            "value": "9"
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/da39a3ee5e6b4b0d3255"
            }
        },
        {
            "@id": "#cwr/dc6912bf08c1df55c668",
            "@type": "FormalParameter",
            "description": "URL of CWR source repository",
            "name": "modgpSource"
        },
        {
            "@id": "#cwr/de0205284af30ed9c512",
            "@type": "FormalParameter",
            "description": "Number of cores for SDM calculation",
            "name": "numberOfCores"
        },
        {
            "@id": "workflow.yaml",
            "@type": [
                "File",
                "ComputationalWorkflow",
                "SoftwareSourceCode"
            ],
            "contentSize": 5890,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e2053a07640447c29493?payload=workflow.yaml",
            "description": "Argo workflow definition",
            "encodingFormat": "text/yaml",
            "input": [
                {
                    "@id": "#cwr/75d496deebe2b9c5e52f"
                },
                {
                    "@id": "#cwr/de0205284af30ed9c512"
                },
                {
                    "@id": "#cwr/dc6912bf08c1df55c668"
                },
                {
                    "@id": "#cwr/eebcbc521eb370dc16ad"
                }
            ],
            "name": "workflow.yaml",
            "programmingLanguage": {
                "@id": "https://argoproj.github.io/workflows"
            },
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e2053a07640447c29493?payload=workflow.yaml"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e7b9da138af3769ebaa2?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e7b9da138af3769ebaa2?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/Proportion.nc"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/SHARED-APICredentials.R",
            "@type": "File",
            "contentSize": 278,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e963a738434ab2fc794b?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/SHARED-APICredentials.R",
            "encodingFormat": "application/gzip",
            "name": "SHARED-APICredentials.R",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e963a738434ab2fc794b?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-3408183796/SHARED-APICredentials.R"
            }
        },
        {
            "@id": "#cwr/ee1d285098d0e1f51736",
            "@type": "PropertyValue",
            "description": "URL of CWR source repository",
            "name": "modgpSource",
            "value": "https://github.com/BioDT/uc-CWR.git"
        },
        {
            "@id": "#cwr/eebcbc521eb370dc16ad",
            "@type": "FormalParameter",
            "description": "Revision of CWR source",
            "name": "modgpRevision"
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 424686,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f515f9888017cdf42924?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f515f9888017cdf42924?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 238136,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f598b2edeb74f77ca030?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f598b2edeb74f77ca030?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1128390,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f8698bfdaa71d3c88b45?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f8698bfdaa71d3c88b45?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png"
            }
        },
        {
            "@id": "b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 317202,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ffb94a135266c128cc9c?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ffb94a135266c128cc9c?payload=b6f1e7f2-d685-40ed-a473-d7d2e7399514-1623211759/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "https://w3id.org/ro/wfrun/process/0.5",
            "@type": "CreativeWork",
            "version": "0.5"
        },
        {
            "@id": "https://w3id.org/ro/wfrun/workflow/0.5",
            "@type": "CreativeWork",
            "version": "0.5"
        },
        {
            "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0",
            "@type": "CreativeWork",
            "version": "1.0"
        }
    ]
}